/* Content_Optout */

div.tabs {
	list-style:none;
        height:30px;
	padding:0;
	border-bottom:1px solid #BDC3C7;
}

p.tab {
	float: left;
	height:20px;
	margin:0px 0px 0px 10px;
	padding:5px 15px 5px 15px;
	border-left:1px solid #BDC3C7;
	border-right:1px solid #BDC3C7;
	border-top:1px solid #BDC3C7;
	color: #fff;
	background-color:#BDC3C7;
	text-align:center;
	cursor:pointer;
}

p.tab:hover{
	background:#d2d6d9;
	color:#fff;
}

p.selected:hover{
        background:#fff;
        color:#111;
}

p.selected {
	color: #000;
	background-color:#fff;
	cursor:default;
}
.tabcontent p{
	margin: 0 0 2em;
	text-align:left;
}


/* Content_Webad */

.title1 {
        color: #d22078;
        font-size: 18px;
        font-weight: 700;
}

.title2 {
	font-size: 16px;
        font-weight: 700;
}

.title3 {
        color: #ffffff;
        background-color: #1B75A9;
        font-weight: 400;
	padding: 0 10px;
	margin: 5px 0;
}

dl {
	margin: 0;
	padding: 10px 10px 10px 10px;
/*        line-height: 26px; */
}
dd {
	margin-left: 10px;
}

.side {
        float: right;
}

/* PageTop */
#page-top {
        position: fixed;
        z-index: 9999;
        bottom: 20px;
        right: 0px;
        font-size: 12px;
}
#page-top a {
        background: #665e53;
        text-decoration: none;
        color: #fff;
        padding: 10px;
        text-align: center;
        display: block;
        -moz-opacity: 0.3;
        opacity: 0.3;
}
#page-top a:hover {
        text-decoration: none;
        background: #999;
        color: #fff;
}
